@media only screen  and (max-width:1700px){
	.f_nav li{
		margin-right: 50px;
	}
}
@media only screen  and (max-width:1680px){
	.next, .prev{
		width: 46px;
		height: 46px;
		line-height: 46px;
		font-size: 30px
	}
	.pic h2{
		font-size: 34px;
	}
	.pic h2 p{
		font-size: 60px;
	}
	.nav li a{
		font-size: 16px;
	}
	#fp-nav ul li a span{
		width: 6.6px;
		height: 6.6px;
	}
	.Nav>i{
		font-size:30px; 
	}
	.logo img{
		max-width: 100%;
	}
	.Nav .logo1 img{
		max-width: 70%;
	}
	.Nav .logo1{margin:15px; position:absolute; z-index:9999; text-align:left;}
	.Nav>i{
		top: 40px;
		right: 67px;
	}
}
@media only screen  and (max-width:1440px){
	.f_nav li{
		margin-right:22px
	}
	
}
@media only screen  and (max-width:1366px){
	.tel{
		display: none
	}
	.logo{ width:20%;}
	.next{
		right: -45px;
	}
	.prev{
		left: -45px;
	}
	.next,.prev{
		width: 36px;
		height: 36px;
		line-height: 36px;
		font-size: 20px
	}
	.Nav>.logo{
		margin: 20px 0 0 26px 
	}
	#fp-nav ul li a span{
		width: 5px !important;
		height: 5px !important;
	}
	body>.logo{
		margin: 20px 0 0 26px !important
	}
	.logo img, .logo1 img{
		max-width: 70%;
	}
	.f_nav li a:first-child{
		font-size: 14px;
	}
	.container{
		width: 950px;
	}
	.Nav>i{
		top: 26px;
		right: 30px;
		font-size: 24px;
	}
}

@media only screen  and (max-width:1280px){

}
@media only screen  and (max-width:1236px){
	.fa{
		width: 100%
	}
	.foot_nav li{ width:50%; font-size:16px;}
}
@media only screen  and (max-width:1200px){
	
	.jsr_cont_list2 img:nth-child(1){
		width: 600px
	}
	.jsr_cont_list2 font img{
		width: 240px !important
	}
	.f_nav li a:first-child{
		display: block;
	}
	body>.logo{
		margin: 15px 0 0 15px !important;
		width: 100px;
	}
	body>.logo img{
		
		width: 100%;
	}
	body>.logo1 img{
		
		width: 100%;
	}
	.nav, .tel, .lang{
		display: none
	}
	.btn{
		margin: 30px 15px 0 0
	}
	.Nav>i{
		right: 15px;
		top: 15px;
		font-size: 20px;
	}
	.Nav{ background:#fff;}
	.dh{
		
	}
	.dh:before{
		display: none
	}
	.dh>div{
		margin-top: 0;
		width: 100%;
		text-align: center
	}
	.dh>div>a{
		margin: 0;
		line-height: 45px;
		padding: 0
	}
	.dh>div ul{
		display: none
	}

	.container{
		width: 100%
	}
	.f_nav li a{
		display: none
	}
	.f_nav li{
		float: none;
		display: inline-block;
	}
	.f_nav{
		display: block;
		text-align: center;
		float: none;
	}
	#fp-nav{
		display: none
	}
	.logo1{ display:none;}
	.index1_left{ width:90%; height:100%; margin:5%;}
	.index1_about_more{ margin-top:30px;}
	.index1_right{ display:none;}
	
	.index3_num{ background:#1043b0; font-size:16px; color:#fff; width:10%; height: 161px; padding:20px; float:left;}
	.index3_num span{ font-size:100px; margin-left:0;}
	.index3_num p{ margin-top:20px;}
	.index3_tit{ margin-left:1%; background:rgba(0,0,0,0.7); color:#fff; font-size:24px; text-align:center; width:18%; height: 161px; padding:20px; float:left;}
	.index3_tit p{ border-bottom:1px solid #fefeff; width:90%; margin:0 auto; margin-top:20px; margin-bottom:20px; padding-bottom:20px;}
	.index3_con{margin-left:1%; background:rgba(0,0,0,0.7); color:#fff; font-size:18px; width:53%; padding:20px; height: 161px; text-align:left; float:right;}
	.index3_con p{ margin-top:30px; width:80%;}

	
}

@media only screen  and (max-width:1100px){
.index3_con{ width:46%;}

}

@media only screen  and (max-width:992px){
	header{ height:80px;}
	.jsr_cont_list2 img:nth-child(1){
		width: 460px
	}
	.banner_list2{
		display: none !important
	}
	.jsr_cont_list font{
		
	}
	.toolbar{ display:none;}
	.nav{ line-height:80px;}
	header.white{height:80px;}
	.index1_left{ width:90%; height:100%; margin:5%;}
	.index1_top{ font-size:20px; color:#333;}
	.page2 .index1_about{ font-size:16px; margin-top:30px; height:240px; overflow:hidden;}
	.index1_about_more{ margin-top:30px;}
	.index1_num{ display:none;}
	.index1_right{ display:none;}
	
	
	.index2 .index2_con{ bottom:80px; font-size:16px;}
	.index2 .index2_con p{ font-size:20px;}
	
	.index3 .index1_about{ margin-top:20px; margin-bottom:10px; color:#fff;}
	.index3_top{ font-size:20px; color:#fff; min-height:57px; margin-bottom:20px;}
	.index3_left{ width:90%; margin:0 5%; margin-top:100px;}
	.index3_right{ width:90%; margin:0 5%;}
	
	.index3_num{ font-size:16px; width:25%; height: 140px; padding:2%; margin-bottom:10px; text-align:center;}
	.index3_num span{ font-size:80px;}
	.index3_num p{ margin-top:20px;}
	.index3_tit{ width:62%; height: 140px; padding:20px; float:right; font-size:18px; padding:2%; margin-bottom:10px;}
	.index3_tit p{ border-bottom:1px solid #fefeff; width:90%; margin:0 auto; margin-top:20px; margin-bottom:20px; padding-bottom:20px;}
	.index3_con{width:90%; padding:10px 5%; height: 120px; text-align:left; float:none; font-size:16px;margin-left:0; clear:both;}
	.index3_con p{ width:100%; margin-top:30px;}
	.index3_right .owl-pagination{ display:none;}
	
	.index_solve_box{ padding:100% 40%;}
	
	.index4_type{ display:none;}
	.index4{ margin-top:100px;}
	.index4_top_right{ width:100%; font-size:40px; color:#f6f5f5; font-weight:bold; float:none; text-transform:uppercase; margin-bottom:30px; text-align:center;}
	.index4_z{ display:none;}
	.index4_pro {width: 100%;}
    .index4_main { width: 100%; padding-top: 35px;}
    .index4_pro .slick-prev, .index4_pro .slick-next { left: 31%; top: -60px; width: 38px; height: 34px;}
    .index4_pro .slick-next { left: 49%;}
	.index4_pro .slick-prev::before, .index4_pro .slick-next::before { width: 24px;height: 14px;}
	
	.index5_top_con{ font-size:20px; min-height:57px; margin-bottom:30px;}
	.index5_top .index1_about_more{ display:none;}
	.index5_main ul li{width:100%;margin-right:0;margin-top:4%;border-radius:0;position:relative;}
	.index5_main ul li .pic{width:40%;float:left;}
	.index5_main ul li .txt{width:50%;height:100%;padding:4%;float:none;display:table;}
	.index5_main ul li .news1_tit{ font-size:16px; margin-bottom:5px;}
	.index5_main ul li .news1_more{ display:none;}

	.index5_main ul li:hover img{
		transform: translateY(0);
		-ms-transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
	}
	.index5_main ul li:hover .txt{
		transform: translateY(0);
		-ms-transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
	}
	
	.foot_logo{ width:100%; float:none;}
	.foot_logo p{ font-size:18px; color:#fff;}
	.foot_nav{ display:none;}
	.cop{  display:none;}
	.foot_contact{ width:100%; float:none;}
	
	
	.banner_about, .banner_pro, .banner_yyly, .banner_honor, .banner_news, .banner_contact{margin-top:80px;}
	.banner_img{ max-width:80%;}
	
	.catname{ font-size:36px;}
	.crumbs_bj{ line-height:50px;}
	
	.crumbs_left{ display:none;}
	.crumbs_right{ float:none; color:#333; font-size:16px; background:url(../Image/p12.jpg) left center no-repeat; padding-left:30px; line-height:68px;}


	.inner_about1{ margin-top:50px;}
	.inner_about_top1{ height:60px; position:relative; text-align:center;}
	.inner_about_top1 b{ font-size:34px;}
	.inner_about_top1 p{ font-size:24px;}
	.inner_about_top2{ font-size:16px; color:#333333; text-align:center;}
	.inner_about_line{ width:45px; height:3px; background:#dd0511; margin:0 auto; margin-top:10px;}
	.inner_about1_num{background:url(../Image/p13.jpg) center no-repeat; margin:30px 0; padding:20px 0;}
	.inner_about1_num li{ float:left; width:50%; text-align:center; color:#535353; font-size:16px; margin:20px 0;}
	.inner_about1_num li p{ font-size:22px; color:#1043b0; font-family:Bahnschrift;  margin:0; height:40px;}
	.inner_about1_num li p sub{ font-size:16px;}
	
	.inner_about2_main ul li{ width:100%; float:left; margin:2.5% 0;background-repeat: no-repeat;background-size: cover;}
	.inner_about2_main ul li .power1{height: 328px;padding:3rem  0.34rem 0.4rem; text-align:center;}
	.inner_about2_line{ width:80%; height:1px; background:#dcdcdc; margin:0 auto; position:relative;}
	.inner_about2_line p{ width:40%; height:3px; background:#1043b0; position:absolute; left:30%; top:-1px; margin:0;}
	.inner_about2_main ul li .power1 h6{font-size: 22px;color: #1043b0;line-height: 2; margin:0;}
	.inner_about2_main ul li .power1 .info{margin-top: 5%;padding-top: 0.23rem;transition: 0.5s; color:#595959; font-size:15px;}
	.inner_about2_main ul li .power1 .info p{ color:#333333; font-size:18px; margin:20px 0; font-weight:bold;}
	
	.inner_about3_dev_img{ width:100%; float:none;}
	.inner_about3_dev_con{ width:100%; float:none; line-height:25px;}
	
	.inner{ margin:30px auto;}
	.inner_pro_bj{ background:#fafafa; padding:30px 0;}
	.inner_pro_list li{ width:46%; float:left; padding:30px 0; margin:2%; background:#fff;}
	.inner_pro_type li{ margin:10px 14px 10px 0;}
	.pro_adv li{  width:47%; margin-top:20px;}


	.proleft { width: 100%; float:none;}
	.proright { width: 100%; padding-bottom:20px; float:none; margin-top:30px; border-bottom:1px solid #dcdcdc; }
	.proright h3{ border-bottom:1px solid #dcdcdc; color:#000000; font-size:20px; padding-bottom:20px; margin-bottom:20px; margin-top:0; font-family:"微软雅黑"; font-weight: bold;}
	.pro_des{ color:#666666; margin-bottom:30px;}
	.pro_des_tit{ position:relative; margin-bottom:10px;}
	.pro_des_tit p{font-family:"微软雅黑"; font-size:20px; color:#000; font-weight:bold; margin:0; position: relative; z-index:9;}
	.pro_des_tit .pro_line{ height:11px; background:#c9c9c9; position:absolute; width:106px; bottom:-1px;}
	.pro_con .pro_con_more{ width:100%; float:none;}
	.pro_con .pro_con_contact{ width:100%; float:none; margin-top:20px;}

	
	.pro_tel{ float:none;}
	.pro_tel p{ font-size:20px;}
	.pro_contact{ margin-top:20px; float:none;}
	
	.pro_info_main{ padding:0 20px;}
	.pro_qysl .item{ width:46%; float:left; margin:2%;}
	.pro_qysl .item img{ width:100%;}
	.product_recommend{ margin:50px 0;}
	.product_recommend ul{ margin-top:50px;}
	.product_recommend li{ width:46%; float:left; padding:30px 0; margin:2%; background:#fff;}
	
	.inner_yyly_top li{ width:50%; float:left; text-align:center; color:#333333; font-size:16px; font-weight:bold;}
	.inner_yyly_top li p{ margin-top:10px;}
	.inner_yyly li{ float:left; width:47%; margin:1.5%; box-shadow:0 0 10px rgba(1,1,1,0.3); border-radius:5px;}
	.inner_yyly li p{ color:#282828; font-size:16px; height:40px; line-height:40px; text-align:center; margin:0;}
	
	.inner_honor li{ float:left; width:47%; margin:1.5%; box-shadow:0 0 10px rgba(1,1,1,0.3); border-radius:5px;}
	.inner_honor li p{ color:#282828; font-size:16px; height:40px; line-height:40px; text-align:center; margin:0;}
	
	.news{margin-top:2%;}
	.news ul li{width:100%;margin-right:0;margin-top:2%;margin-bottom:2%;border-radius:0;position:relative;}
	.news ul li .pic{width:100%;float:none;}
	.news ul li .txt{width:90%;height: auto;padding:5%; display:table;}
	.news ul li .news1_tit{ font-size:16px;}
	.news ul li:hover img{
		transform: translateY(0);
		-ms-transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
	}
	.news ul li:hover .txt{
		transform: translateY(0);
		-ms-transform: translateY(0);
		-moz-transform: translateY(0);
		-webkit-transform: translateY(0);
		-o-transform: translateY(0);
	}

	.inner_news_info_img{width:80%;height:100%;margin-right:10%;}
	.inner_news_info{margin-top:6%;}
	.inner_news_info_title{font-size:16px;font-weight:bold;}
	.inner_news_info h2{font-size:16px;}
	.inner_news_info ul{margin-top:4%;}
	.inner_news_info ul li{font-size:15px;line-height:24px;}
	
	.inner_news_info_details{margin-top:4%;}
	.inner_news_info_details .title{font-size:16px;font-weight:bold;}
	.inner_news_info_details p{font-size:15px;line-height:24px;padding:5px 0;}
	.inner_news_info_details table{margin:5px 0;}
	.inner_news_info_details table tr td{font-size:12px;line-height:14px;padding:4px 0;}
	
	.inner_contact_main ul li p{ color:#282828; font-size:18px; padding-left:60px; line-height:50px; margin:0 0 10px 0;}

	.inner_message_top p{ font-size:22px; color:#3f3f3f; margin:10px 0;}
	.inner_message_main .input-group{ margin-bottom:10px; width:97%; margin-right:0; float:none;}
	.inner_message_main #captcha{ float:left; width:60%;}
	.inner_message_main #submit{ line-height:58px; height:58px; text-align:center; color:#fff; width:100%; margin-right:0%; float:none;}

.logo{ width:60%; line-height:80px; margin-left:15px;}
.foot_bj{ padding:50px 0;}
.de-page-mian .page-inner a{ margin-bottom:10px;}
.de-page-mian .page-inner span{ margin-bottom:10px;}



}
@media only screen  and (max-width:767px){
	
	
	.logo{ width:60%; line-height:80px; margin-left:15px;}
	
	

}
@media only screen  and (max-width:500px){
	.jsr_cont_list5 img:nth-child(3),.jsr_cont_list3 img,.jsr_cont_list4 img{
		width: 300px
	}
	.jsr_cont_list2 img:nth-child(1){
		width: 220px;
	}
	.jsr_cont_list2 font img{
		width: 210px !important
	}

	.jsr_cont_list{
		transform: translateY(-50%) translateX(-50%);
		left: 50%;
		width: 88%
	}
	.jsr_cont_list p, .jsr_cont_list font, .jsr_cont_list i{
		font-size: 20px
	}
	.jsr_cont_list2 p,.jsr_cont_list2 font{
		margin:0 15px !important
	}
	.ban1_list .swiper-button-next, .ban1_list .swiper-button-prev{
		width: 28px;
		height: 28px;
		background-size: 16px 16px
	}
	.ban1_list .swiper-button-next{
		right: 5px
	}
	.ban1_list .swiper-button-prev{
		left: 5px
	}
	.txt-upDown-li{ width:85%; float:none;}
}
@media only screen  and (max-width:375px){
	.jsr_cont_list p, .jsr_cont_list font, .jsr_cont_list i{
		font-size: 16px
	}
}
@media only screen  and (max-width:320px){
	.jsr_cont_list3 img, .jsr_cont_list4 img{
		width: 260px
	}
	.jsr_cont_list2 img:nth-child(1){
		width: 220px;
	}
	.jsr_cont_list2 font img{
		width: 150px
	}
	
}